Subject: FW: [Errata Held for Document Update] RFC4668 (867)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 12:28:55 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Monday, May 10, 2010 4:48 PM
To: [email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Held for Document Update] RFC4668 (867)

The following errata report has been held for document update for
RFC4668, "RADIUS Authentication Client MIB for IPv6". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4668&eid=867

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]> Date Reported: 2006-11-06 Held
by: Dan Romascanu (IESG)

Original Text
-------------
misleading RFC title, including abuse of defined terms

(for RFCs 4668 - 4671)

IMHO, the RFC titles, "RADIUS ... MIB for IPv6" are misleading.

In fact, the new RFCs extend the RADIUS MIB modules to cover

IPv6, but they are not IPv6 specific!

Perhaps, better wording would have been "... for IPv4 and IPv6".

Furthermore, a very 'popular' clash of terms shines up here.

As specified in RFC 3410 and Part 1 of STD 62, RFC 3411, and

re-stated in the boilerplate Section 3, "The Internet-Standard

Management Framework", of all four RFCs, there's just one single

Management Information Base (MIB) comprised of various "MIB modules".

Thus, throughout the titles and the text bodies of the RFCs, the

proper term, "RADIUS ... MIB module" should be used instead of the

rather sluggish "RADIUS ... MIB".

Corrected Text
--------------

Notes
-----
from pending

--------------------------------------
RFC4668 (draft-ietf-radext-rfc2618bis-04)
--------------------------------------
Title               : RADIUS Authentication Client MIB for IPv6
Publication Date    : August 2006
Author(s)           : D. Nelson
Category            : PROPOSED STANDARD
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>